@charset "UTF-8";

/*================================================
ヘッダー専用CSS
================================================*/

/* header_text
--------------------------------------------------------------------*/

.header_text {
	max-width: 1200px;	
	height:40px;
	margin:0 auto;
	font-size:11px;
	line-height:40px;
	color:#888888;
	font-weight:normal;
	text-align:center;
	position:relative;
}


/* header_sns_nav
--------------------------------------------------------------------*/

.header_sns_nav {
	position:absolute;
	top:9px;
	right:0px;
}
.header_sns_nav ul li {
	width:24px;
	height:24px;
	margin-right:12px;
	display:inline-block;
	float:left;
}
.header_sns_nav ul li:last-child {
	margin-right:0;
}
.header_sns_nav a {
	width:24px;
	height:24px;
	display:block;
	text-indent:-9999px;
}
.header_sns_nav .facebook a {
	background:url(../images/common/snsparts/sns_icon_01.png) no-repeat;
}
.header_sns_nav .twitter a {
	background:url(../images/common/snsparts/sns_icon_02.png) no-repeat;
}
.header_sns_nav .instagram a {
	background:url(../images/common/snsparts/sns_icon_03.png) no-repeat;
}
.header_sns_nav .line a {
	background:url(../images/common/snsparts/sns_icon_04.png) no-repeat;
}


/* header_bnr
--------------------------------------------------------------------*/

.header_bnr {
	height:40px;
	line-height:40px;
	background:#222222; /*BaseColor*/
	text-align:center;
	color:#fff;
}
.header_bnr.msp {
	background:#0081cc; /*MSPOINT*/
}
.header_bnr.sale {
	background:#c50011; /*PRE SALE*/
}
.header_bnr.mspsale {
	background:#eeeeee; /*MSP PRE SALE*/
}
.header_bnr.festival {
	background:#fa2a57; /*Festival*/
}

.header_bnr .section_top_bnr {
	min-height: 40px;

}
.header_bnr span {
	padding-left:5px;
	font-size:16px;
	font-weight:bold;
}


/* header_box
--------------------------------------------------------------------*/

.header_position {
	height:69px;
	position:relative;
}
.header_fixed {
	width:100%;
	height:68px;
	background:#fff;
	border-bottom:1px solid #cccccc;
	position:absolute;
	top:0;
	left:0;
}
.header_fixed.fixed {
	position:fixed;
	top:0;
	left:0;
	z-index:200;
}
.header_box {
	/* width: 1200px; */
	max-width: 1200px;
	margin:0 auto;
	text-align:left;
	position:relative;
	z-index:50;
}
.header_logo {
	position:absolute;
	top:21px;
	left:0;
}


/* header_sub_nav
--------------------------------------------------------------------*/

.header_sub_nav {
	position:absolute;
	top:21px;
	right:0px;
}
.header_sub_nav_ul_01 > li {
	width:24px;
	margin-right:20px;
	float:left;
}
.header_sub_nav_ul_01 > li:last-child {
	margin-right:0;
}
.header_sub_nav_ul_01 > li > a {
	width:24px;
	height:24px;
	display:block;
	text-indent:-9999px;
	position:relative;
}
.header_sub_nav_ul_01 > li .no {
	padding:2px 0;
	background:#ff3363;
	color:#fff;
	font-size:10px;
	text-align:center;
	display:inline-block;
	text-indent:0;
	border-radius:10px;
	position:absolute;
	top:-1px;
	left:17px;
	z-index:10;
	width: 14px;
	height: 14px;
	box-sizing: border-box;
	display: none;
}
.header_sub_nav_guide > a {
	background:url(../images/header/header_icon_05.jpg) no-repeat;
}
.header_sub_nav_member > a {
	background:url(../images/header/header_icon_01.jpg) no-repeat;
}
.header_sub_nav_favorite > a {
	background:url(../images/header/header_icon_02.jpg) no-repeat;
}
.header_sub_nav_cart > a {
	background:url(../images/header/header_icon_03.jpg) no-repeat;
}
.header_sub_nav_search > a {
	background:url(../images/header/header_icon_04.jpg) no-repeat;
}
.header_sub_nav_mail > a {
	background:url(../images/header/header_icon_06.jpg) no-repeat;
}


/* header_nav
--------------------------------------------------------------------*/

.header_nav {
	position:relative;
}
.header_nav_ul_01 {
	max-width: 100%;
	text-align:center;
}
/*---- for_mypage ----*/
.header_nav_ul_01.myapgeHeader {
	width:730px;
	text-align:left;
	margin:0 auto;
}
/*---- for_mypage ----*/
.header_nav_ul_01 > li {
	display:inline-block;
}
.header_nav_ul_01 > li > a {
	height:68px;
	padding:0 25px;
	display:block;
	line-height:68px;
	font-size:14px;
	font-weight:bold;
	font-family: 'Poppins','Noto Sans JP', "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	letter-spacing:1px;
	text-align:center;
	text-decoration:none;
}
.header_nav_ul_01 > li > a:hover {
	text-decoration:none;
	color:#888;
}
.header_nav_ul_01 > li > a.selected {
	background:#eee;
}
.header_nav_ul_01 > li.header_nav_slide > a {
	padding:0 35px 0 25px;
}


/* header_nav_slide_box
--------------------------------------------------------------------*/

.header_nav_slide > a {
	position:relative;
}
.header_nav_slide > a:before {
	content:"";
	width:5px;
	height:5px;
	margin-top:-5px;
	border-top:1px solid #000;
	border-right:1px solid #000;
	position:absolute;
	top:50%;
	right:22px;
	transform:rotate(135deg);
	-webkit-transform: rotate(135deg);
}
.header_nav_slide.selected > a {
	color:#888;
}
.header_nav_slide.selected > a:before {
	content:"";
	width:5px;
	height:5px;
	margin-top:-2px;
	border-top:1px solid #888;
	border-right:1px solid #888;
	position:absolute;
	top:50%;
	right:22px;
	transform:rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}
.header_nav_slide.selected > a:after {
	content:"";
	width:14px;
	height:14px;
	background:#eee;
	position:absolute;
	top:62px;
	left:50%;
	transform:rotate(45deg);
	-webkit-transform: rotate(45deg);
}
.header_nav_slide_box {
	display:none;
	height: 0px;
}


/* header_nav_category_box
--------------------------------------------------------------------*/

.header_nav_category_box {
	display: none;
	width:100%;
	height: auto;
	padding:50px 0 !important;
	background:#eeeeee;
	position:absolute;
	top:68px;
	left:0;
	z-index:100;
}
.header_nav_category_box_inner {
	width:1200px;
	margin:0 auto;
	text-align:left;
}
.header_nav_category_box_inner:after {
	content:" ";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.header_nav_category_box ul:last-child {
	margin-right:0;
}
.header_nav_category_ul_01 {
	margin-bottom:40px;
	text-align:center;
}
.header_nav_category_ul_01 > li {
	padding:0 30px;
	display:inline-block;
	border-right: 1px solid #ccc;
}
.header_nav_category_ul_01 > li:last-child {
	border-right: none;
}
.header_nav_category_ul_01 > li > a {
	padding:0 0 0 0;
	font-size:14px;
	font-weight: bold;
	line-height:20px;
	display:block;
	position:relative;
}
/*
.header_nav_category_ul_01 > li.allitem > a {
	background:url(../images/common/categoryparts/category_icon_01.jpg) no-repeat left center;
}
.header_nav_category_ul_01 > li.saleitem > a {
	background:url(../images/common/categoryparts/category_icon_02.jpg) no-repeat left center;
}
.header_nav_category_ul_01 > li.ranking > a {
	background:url(../images/common/categoryparts/category_icon_13.jpg) no-repeat left center;
}
.header_nav_category_ul_01 > li.newitem > a {
	background:url(../images/common/categoryparts/category_icon_14.jpg) no-repeat left center;
}
.header_nav_category_ul_01 > li.reserve > a {
	background:url(../images/common/categoryparts/category_icon_15.jpg) no-repeat left center;
}
.header_nav_category_ul_01 > li.magazine > a {
	background:url(../images/common/categoryparts/category_icon_16.jpg) no-repeat left center;
}
*/
.header_nav_category_ul_02 {
	width:100%;
}
.header_nav_category_ul_02 > li {
	width:50%;
	float: left;
}
.header_nav_category_ul_02 > li:last-child {
	margin-bottom:0;
}
.header_nav_category_ul_02 > li > span {
	width: 100px;
	padding:4px 0 10px 0;
	line-height:20px;
	display:block;
	color:#888888;
	font-size:14px;
	font-weight:bold;
	float: left;
}
/*
.header_nav_category_ul_02 > li.tops > span {
	background:url(../images/common/categoryparts/category_icon_03.jpg) no-repeat left top;
}
.header_nav_category_ul_02 > li.onepiece > span {
	background:url(../images/common/categoryparts/category_icon_04.jpg) no-repeat left top;
}
.header_nav_category_ul_02 > li.outer > span {
	background:url(../images/common/categoryparts/category_icon_05.jpg) no-repeat left top;
}
.header_nav_category_ul_02 > li.bottoms > span {
	background:url(../images/common/categoryparts/category_icon_06.jpg) no-repeat left top;
}
.header_nav_category_ul_02 > li.shoes > span {
	background:url(../images/common/categoryparts/category_icon_07.jpg) no-repeat left top;
}
.header_nav_category_ul_02 > li.accessory > span {
	background:url(../images/common/categoryparts/category_icon_08.jpg) no-repeat left top;
}
.header_nav_category_ul_02 > li.bag > span {
	background:url(../images/common/categoryparts/category_icon_09.jpg) no-repeat left top;
}
.header_nav_category_ul_02 > li.goods > span {
	background:url(../images/common/categoryparts/category_icon_10.jpg) no-repeat left top;
}
.header_nav_category_ul_02 > li.beauty > span {
	background:url(../images/common/categoryparts/category_icon_11.jpg) no-repeat left top;
}
.header_nav_category_ul_02 > li.others > span {
	background:url(../images/common/categoryparts/category_icon_12.jpg) no-repeat left top;
}
*/
.header_nav_category_ul_03 {
	width: 500px;
	display: inline-block;
	padding-right:40px;
	box-sizing: border-box;
}
.header_nav_category_ul_03 li{
	display: inline;
}
.header_nav_category_ul_03 li a:before{
	content: "|";
	margin: 0 5px;
}
.header_nav_category_ul_03 li:first-child a:before{
	content: "";
}
.header_nav_category_ul_03 li a {
	line-height: 30px;
}


/* header_nav_brand_box
--------------------------------------------------------------------*/

.header_nav_brand_box {
	display: none;
	width:100%;
	height: auto;
	padding:50px 0 !important;
	background:#eeeeee;
	position:absolute;
	top:68px;
	left:0;
	z-index:100;
}
.header_nav_brand_box.new_topics {
	padding:30px 0 20px !important;
}
.header_nav_brand_box .single {
	width: 200px;
	margin: 0 auto 20px;
	position:relative;
}
.header_nav_brand_box .single li {
	width: 200px;
	border: 1px solid #ccc;
	box-sizing: border-box;
	text-align: center;
}
.header_nav_brand_box .single li a {
	width: 100%;
	padding: 14px 0;
	text-align: center;
	background: #fff;
	display: block;
}
.header_nav_brand_box .single li a img {
	width: 100%;
	height: auto;
}
.header_nav_brand_box .single.new:before {
	content: "";
	width: 52.5px;
	height: 72px;
	display: inline-block;
	background: url(/static/common/images/logo/new.png) no-repeat;
	position: absolute;
	top: 1px;
	left: -52px;
	background-size: contain;
	vertical-align: middle;
}
.header_nav_brand_box .single.topic:before {
	content: "";
	width: 52.5px;
	height: 72px;
	display: inline-block;
	background: url(/static/common/images/logo/topic.png) no-repeat;
	position: absolute;
	top: 1px;
	left: -52px;
	background-size: contain;
	vertical-align: middle;
}
.header_nav_brand_ul {
	width:1200px;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	margin:0 auto;
}
.header_nav_brand_ul li {
	width:200px;
	float:left;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	box-sizing:border-box;
	text-align:center;
}
.header_nav_brand_ul li a{
	width: 100%;
	padding: 14px 0;
	text-align: center;
	background: #FFF;
	display: block;
}
.header_nav_brand_ul li a img{
	width: 100%;
	height: auto;
}
.header_nav_brand_ul li:nth-child(6n+1) {
	clear:both;
}


/* header_bnr.outlet
--------------------------------------------------------------------*/

.header_bnr.outlet {
	background:#c7002f; /*BaseColor*/
}
.header_bnr.omsp {
	background:#052275; /*MSPOINT*/
}
.header_bnr.osale {
	background:#c7c8c3; /*PRE SALE*/
}
.header_bnr.omspsale {
	background:#e3d8bd; /*MSP PRE SALE*/
}


/* header_box.outlet
--------------------------------------------------------------------*/

.header_fixed.outlet {
	background:#222222;
	border-bottom:1px solid #222222;
}
.header_box.outlet .header_logo {
	position:absolute;
	top:9px;
	left:0;
}
.header_box.outlet .header_sub_nav_guide > a {
	background:url(../images/outlet/header_icon_05.jpg) no-repeat;
}
.header_box.outlet .header_sub_nav_member > a {
	background:url(../images/outlet/header_icon_01.jpg) no-repeat;
}
.header_box.outlet .header_sub_nav_favorite > a {
	background:url(../images/outlet/header_icon_02.jpg) no-repeat;
}
.header_box.outlet .header_sub_nav_cart > a {
	background:url(../images/outlet/header_icon_03.jpg) no-repeat;
}
.header_box.outlet .header_sub_nav_search > a {
	background:url(../images/outlet/header_icon_04.jpg) no-repeat;
}
.header_box.outlet .header_sub_nav_mail > a {
	background:url(../images/outlet/header_icon_06.jpg) no-repeat;
}

/* header_outlet_nav
--------------------------------------------------------------------*/

.header_outlet_nav {
	position:relative;
	padding: 0 250px 0 120px;
}
.header_outlet_nav_ul_01 {
	text-align:center;
	margin: 0 auto;
	box-sizing: border-box;

}
.header_outlet_nav_ul_01 > li {
	display:inline-block;
}
.header_outlet_nav_ul_01 > li > a {
	height:68px;
	padding:0 35px 0 25px;
	display:block;
	line-height:68px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	color: #fff;
}
.header_outlet_nav_ul_01 > li > a:hover {
	text-decoration:none;
	color:#888;
}
.header_outlet_nav_ul_01 > li > a.selected {
	background:#eee;
}
.header_outlet_nav_ul_01 > li.header_nav_slide > a {
	padding:0 35px 0 25px;
}
.header_outlet_nav .header_nav_slide > a:before {
	margin-top:-4px;
	border-top:1px solid #fff;
	border-right:1px solid #fff;
}
.header_outlet_nav .header_nav_slide.selected > a:before {
	margin-top:-1px;
	border-top:1px solid #888;
	border-right:1px solid #888;
}


/* header_nav_price_box
--------------------------------------------------------------------*/

.header_nav_price_box {
	width:100%;
	padding:50px 0;
	background:#eeeeee;
	position:absolute;
	top:68px;
	left:0;
	z-index:100;
}
.header_nav_price_box_inner {
	width:1074px;
	margin:0 auto;
	text-align:left;
}
.header_nav_price_box_inner:after {
	content:" ";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.header_nav_price_title {
	padding-bottom: 15px;
	margin-bottom: 20px;
	border-bottom: 1px solid #c9c5c2;
	font-size: 16px;
	font-weight: bold;
}


/* header_nav_price_left
--------------------------------------------------------------------*/

.header_nav_price_left {
	width: 420px;
	float: left;
}
.header_nav_price_left .search_range {
	width: 310px;
	margin: 0 auto 20px;
}
.header_nav_price_left .search_price {
	width: 310px;
	margin: 0 auto 20px;
}
.header_nav_price_left .search_price li {
	width:45%;
	float:left;
	line-height:28px;
	position:relative;
}
.header_nav_price_left .search_price li:nth-child(1):after {
	content:'～';
	position:absolute;
	top:8px;
	right:-15%;
}
.header_nav_price_left .search_price li:nth-child(2) {
	float:right;
}
.header_nav_price_left .search_price li span {
	font-weight:bold;
}
.header_nav_price_left .search_price [type="text"] {
	width:90%;
	height:30px;
	padding:0 10px;
	position:relative;
	box-sizing:border-box;
	float:right;
	background:#fff;
}
.header_nav_price_left .search_btn li {
	width:200px;
	float:left;
	line-height:40px;
	position: relative;
}
.header_nav_price_left .search_btn li:nth-child(2) {
	float:right;
}
.header_nav_price_left .search_btn .reset_btn a {
	line-height:40px;
	display:block;
	text-align:center;
	font-size:13px;
	color:#000;
	background:#ccc;
	position: relative;
}
.header_nav_price_left .search_btn .reset_btn a:before {
	content:"";
	width:10px;
	height:10px;
	border-top:1px solid #000;
	border-right:none;
	position:absolute;
	top:12px;
	right:15px;
	transform:rotate(135deg);
	-webkit-transform: rotate(135deg);
}
.header_nav_price_left .search_btn .reset_btn a:after {
	content:"";
	width:10px;
	height:10px;
	border-top:1px solid #000;
	border-right:none;
	position:absolute;
	top:19px;
	right:15px;
	transform:rotate(45deg);
	-webkit-transform: rotate(45deg);
}
.header_nav_price_left .search_btn .btn_fix {
	line-height:40px;
	display:block;
	text-align:center;
	font-size:13px;
	color:#fff;
	background:#000;
}
.header_nav_price_left .search_btn .btn_fix:after {
	content:"";
	width:6px;
	height:6px;
	margin-top:-3px;
	border-top:1px solid #fff;
	border-right:1px solid #fff;
	position:absolute;
	top:50%;
	right:15px;
	transform:rotate(45deg);
	-webkit-transform: rotate(45deg);
}


/* header_nav_price_right
--------------------------------------------------------------------*/

.header_nav_price_right {
	width: 604px;
	float: right;
}
.header_nav_price_right ul {
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	display:inline-block;
}
.header_nav_price_right ul li {
	width:200px;
	float:left;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	box-sizing:border-box;
}
.header_nav_price_right ul li:nth-child(3n+1) {
	clear:both;
}
.header_nav_price_right a {
	height:40px;
	padding: 0 20px 0 15px;
	display:block;
	line-height:40px;
	font-size: 14px;
	font-weight: bold;
	position:relative;
	background:#fff;
}
.header_nav_price_right a:after {
	content:"";
	width:6px;
	height:6px;
	margin-top:-4px;
	border-top:1px solid #000;
	border-right:1px solid #000;
	position:absolute;
	top:50%;
	right:15px;
	transform:rotate(45deg);
	-webkit-transform: rotate(45deg);
}
.buyee_tenso{
	line-height: 0;
}

#buyee-alliance-banner{
	display: inline-block;
	margin: 0 15px;
}

.tenso-banner{
}
/*990px以下*/
@media screen and (max-width: 990px) {
	.header_sns_nav {
		right: 20px;
	}
	.header_logo {
		position: absolute;
		top: 21px;
		left: 0;
		right: 0;
		margin: 0 auto;
		width: 176px;
		text-align:  center;
	}
	.header_sub_nav {

		right:20px;
	}
	.header_nav {
		position:absolute;
		display:block;
		top:21px;
		left:20px;
		width:35px;
		height:28px;
		box-sizing:border-box;
		cursor: pointer;
	}
	.header_nav:before{
		position:absolute;
		content:"";
		display:block;
		top:0px;
		left:0px;
		width:35px;
		height:28px;
		border-top:2px solid #000;
		border-bottom:2px solid #000;
		box-sizing:border-box;	
		transition: all 0.3s ease-out;
	}
	.header_nav:after{
		position:absolute;
		content:"";
		display:block;
		top:13px;
		left:0px;
		width:35px;
		height:2px;
		background:#000;
		transition: all 0.3s ease-out;
	}
	.header_nav.opened:before {
		border-top: 1px solid #000;
		transform: translateX(9px) translateY(-9px) rotate(45deg);
		transition: all 0.3s ease-out;
		height: 0px;
		border-bottom: 1px solid #000;
		top: 22px;
		left: -9px;
	}
	.header_nav.opened:after {
		position:absolute;
		content:"";
		transform:rotate(-45deg);
		transition: all 0.3s ease-out;
	}
	.header_nav.opened {
		border-top: none;
		border-bottom:  none;
		transition: all 0.3s ease-out;
	}

	.header_nav_ul_01 {
		transition: all 0.3s ease-out;
		visibility: hidden;
		position: absolute;
		top: 48px;
		min-width: calc(100vw - 17px);
		height:auto;
		margin: 0 -20px 0 -20px;
		background:  #FFF;
		opacity: 0;
	}

	.opened .header_nav_ul_01 {
		opacity: 1;
		z-index: 100;
		visibility: visible;
		transition: all 0.3s ease-out;
		max-height:calc(100vh - 68px);
    	overflow: auto;
	}

	.section_information .information_box {
		width: auto !important;
		max-width: 1200px !important;
	}
	.section_information ul li{
		padding: 10px 120px 10px 20px !important;
	}
	.section_information .info_btn{
		right: 20px !important;
	}
	.header_nav_ul_01 > li{
		width: 100%;
		border-bottom: #CCC 1px solid;
	}
	.header_nav_ul_01 > li a{
		text-align: left;
		height: 40px;
		line-height:  40px;
		/* display: block; */
		box-sizing: border-box;
	}

	.header_nav_slide_box{
		position: relative;
		padding: 0 !important;
		top: 0;
		height: 0 !important;
		transition: all 0.3s ease-out;
		opacity:  0;
	}
	.selected .header_nav_slide_box{
		height: auto !important;
		opacity:  1;
		transition: all 0.3s ease-out;
	}
	.header_nav_slide_box ul{
		width: 100% !important;
		padding-right:  0;
		margin-bottom: 0px;
		cursor: auto;
	}
	.selected .header_nav_category_box_inner,.selected .header_nav_brand_box_inner{
		transition: all 0.3s ease-out;
		width: auto;
		height: auto;
	}
	.header_nav_slide.selected > a:after {
		content:"";
		display: none;
	}
	.header_nav_category_ul_01{
		padding: 0;
		margin:  0;
	}
	.header_nav_category_ul_01 > li {
		padding: 0 30px;
		display:inline-block;
		border-top: 1px solid #ccc;
		width: 100%;
	}


	.header_nav_category_ul_02{
		padding:0;
	}
	.header_nav_category_ul_02 > li{
		padding: 0;
		width:  100%;
		border-top: 1px solid #ccc;
	}
	.header_nav_category_ul_02 > li > span{
		width:100%;
		padding: 0px 0 0 30px;
		border-bottom:  1px dotted #ccc;
	}
	.header_nav_category_ul_03{
		letter-spacing: -.75em;
	}
	.header_nav_category_ul_03 li{
		letter-spacing: normal;
		display:inline-block;
		float:left;
		max-width:100%;
		padding-left:  30px;
		box-sizing:  border-box;
		position:relative;
	}
	.header_nav_category_ul_03 li a{
		padding-left:1em;
	}
	.header_nav_category_ul_03 li a:before{
		content: "";
		width: 5px;
		height: 5px;
		margin-top: -2px;
		border-top: 1px solid #888;
		border-right: 1px solid #888;
		position: absolute;
		top: 50%;
		left: 22px;
		transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
	}
	.header_nav_brand_box{

	}
	.header_nav_brand_ul{
		width: 100% !important;
		border-bottom: none;
		margin-bottom: -1px !important;
		box-sizing: border-box;
	}

	.header_nav_brand_ul li{
		width: 33.3333333333% !important;
	}
	.header_nav_brand_ul li:nth-child(6n+1) {
		clear: none;
	}
	.header_nav_brand_ul > li a{
		background:#eee;
		padding:5px 0;
		height:40px;
		box-sizing:border-box;
		text-align:  center;
		vertical-align: middle;
	}
	.header_nav_brand_ul li a img{
		margin:0 auto;
		width:auto !important;
		height:auto !important;
		max-height:30px;
		max-width:100%;
		display:  block;
	}
	
	/*アウトレット*/
	.header_outlet_nav {
		position:absolute;
		display:block;
		top:21px;
		left:20px;
		width:35px;
		height:28px;
		box-sizing:border-box;
		cursor: pointer;
		padding: 0;
	}
	.header_outlet_nav:before{
		position:absolute;
		content:"";
		display:block;
		top:0px;
		left:0px;
		width:35px;
		height:28px;
		border-top:2px solid #fff;
		border-bottom:2px solid #fff;
		box-sizing:border-box;	
		transition: all 0.3s ease-out;
	}
	.header_outlet_nav:after{
		position:absolute;
		content:"";
		display:block;
		top:13px;
		left:0px;
		width:35px;
		height:2px;
		background:#fff;
		transition: all 0.3s ease-out;
	}
	.header_outlet_nav.opened:before {
		border-top: 1px solid #fff;
		transform: translateX(9px) translateY(-9px) rotate(45deg);
		transition: all 0.3s ease-out;
		height: 0px;
		border-bottom: 1px solid #fff;
		top: 22px;
		left: -9px;
	}
	.header_outlet_nav.opened:after {
		position:absolute;
		content:"";
		transform:rotate(-45deg);
		transition: all 0.3s ease-out;
	}
	.header_outlet_nav.opened {
		border-top: none;
		border-bottom:  none;
		transition: all 0.3s ease-out;
	}

	.header_outlet_nav_ul_01 {
		transition: all 0.3s ease-out;
		display: block;
		position: absolute;
		top: 48px;
		min-width: calc(100vw - 17px);
		height:auto;
		margin: 0 -20px 0 -20px;
		background: #000;
		opacity: 0;
		left: 0;
	}

	.opened .header_outlet_nav_ul_01 {
		opacity: 1;
		z-index: 100;
		transition: all 0.3s ease-out;
		max-height:calc(100vh - 68px);
    	overflow: auto;
	}

	.header_outlet_nav_ul_01 > li{
		width: 100%;
		border-bottom: #CCC 1px solid;
	}
	.header_outlet_nav_ul_01 > li a{
		text-align: left;
		height: 40px;
		line-height:  40px;
		display: block; 
		box-sizing: border-box;
	}

	.header_outlet_nav_slide_box{
		position: relative;
		padding: 0 !important;
		top: 0;
		height: 0 !important;
		transition: all 0.3s ease-out;
		opacity:  0;
	}
	.selected .header_outlet_nav_slide_box{
		height: auto !important;
		opacity:  1;
		transition: all 0.3s ease-out;
	}
	.header_outlet_nav_slide_box ul{
		width: 100% !important;
		padding-right:  0;
		margin-bottom: 0px;
		cursor: auto;
	}
	.selected .header_outlet_nav_category_box_inner,.selected .header_outlet_nav_brand_box_inner{
		transition: all 0.3s ease-out;
		height: auto;
	}
	.header_outlet_nav_slide.selected > a:after {
		content:"";
		display: none;
	}
	.header_outlet_nav_category_ul_01{
		padding: 0;
		margin:  0;
	}
	.header_outlet_nav_category_ul_01 > li {
		padding: 0 30px;
		display:inline-block;
		border-top: 1px solid #ccc;
		width: 100%;
	}


	.header_outlet_nav_category_ul_02{
		padding:0;
	}
	.header_outlet_nav_category_ul_02 > li{
		padding: 0;
		width:  100%;
		border-top: 1px solid #ccc;
	}
	.header_outlet_nav_category_ul_02 > li > span{
		width:100%;
		padding: 0px 0 0 30px;
		border-bottom:  1px dotted #ccc;
	}
	.header_outlet_nav_category_ul_03{
		letter-spacing: -.75em;
	}
	.header_outlet_nav_category_ul_03 li{
		letter-spacing: normal;
		display:inline-block;
		float:left;
		max-width:100%;
		padding-left:  30px;
		box-sizing:  border-box;
		position:relative;
	}
	.header_outlet_nav_category_ul_03 li a{
		padding-left:1em;
	}
	.header_outlet_nav_category_ul_03 li a:before{
		content: "";
		width: 5px;
		height: 5px;
		margin-top: -2px;
		border-top: 1px solid #888;
		border-right: 1px solid #888;
		position: absolute;
		top: 50%;
		left: 22px;
		transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
	}
	.header_outlet_nav_brand_box{

	}
	.header_outlet_nav_brand_ul{
		width: 100% !important;
		border-bottom: none;
		margin-bottom: -1px !important;
		box-sizing: border-box;
	}

	.header_outlet_nav_brand_ul li{
		width: 33.3333333333% !important;
	}
	.header_outlet_nav_brand_ul li:nth-child(6n+1) {
		clear: none;
	}
	.header_outlet_nav_brand_ul > li a{
		background:#eee;
		padding:5px 0;
		height:40px;
		box-sizing:border-box;
		text-align:  center;
		vertical-align: middle;
	}
	.header_outlet_nav_brand_ul li a img{
		margin:0 auto;
		width:auto !important;
		height:auto !important;
		max-height:30px;
		max-width:100%;
		display:  block;
	}	
	.header_nav_price_box_inner{
		width: auto;
		padding: 0;
	}
	.header_nav_price_box_inner > div{
		width: 100%;
		float: none;
		margin: 0 auto;
		padding-bottom: 30px;
		border-bottom:  1px solid #ccc;
	}
	.header_nav_price_title {
		text-align: left;
		font-size: 12px;
		height:  40px;
		line-height: 40px;
		0: 40px
		line-height: 40px;
		padding: 0 0 0 25px;
		display: block;
		box-sizing: border-box;
		border-bottom: 1px dotted #c9c5c2;
	}
	.header_nav_price_title + div{
		padding: 0;
		width:  420px;
		margin:  0 auto;
	}
	.header_nav_price_title + ul{
		width: 601px !important;
		margin: 0 auto;
		display: block;
	}
	.hey{
		
	}
	#right_box {
		position: relative!important;
	}
}